.sockpadding {
	margin-top: 10px;
	margin-bottom: -10px;
}

#librarysock {
	border: 1px solid red;
	margin: 5px;
	background-color: #fff;
	clear: both;
	width: 900px;
	margin: 0 auto;
}

#librarysock p {
	text-align: center;
	color: #FF0000;
	padding: 0 15px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/***** LEFT SIDEBAR  ***********************************************************************/


#leftNav li.nav-external {
	background: none !important;
	padding-left: 10px !important;
	vertical-align: middle !important;
}

#leftNav li.nav-external:hover {
	background: none !important;
	padding-left: 10px !important;
	vertical-align: middle !important;
	background-color: #5A7D1F !important;
	color: #ffffff !important;
}


#leftNav li.parentNav {
	padding: 4px 0 4px 10px !important;
	background: url("/shared/images/listB.gif") no-repeat 4px 13px;
}

#leftNav .parentNav:hover {
	background: url("/shared/images/list.gif") no-repeat 4px 13px;
}

#leftNav .activeParent {
	background: url("/shared/images/listD.gif") no-repeat 4px 13px #777777 !important;
	color: #ffffff !important;
	font-weight: bold;
}


#left-menu .green {
	background-color: #369;
	color: #fff;
}

#left-menu .line {
	border: thin solid #369;
}

.awesome a {
	padding: 4px 6px !important;
	border-left: none !important;
	color: #fff !important;
	max-width: 147px;
}

/*.awesome a:hover { background-color:rgb(51, 122, 183)!important; }*/

.sectionWPL {
	background-color: #5A7D1F;
}

.blue {
	color: #369;
}

.corner {
	display: block;
	width: 136px;
	text-decoration: none !important;
	color: #333;
	padding: 10px;
	text-align: left;
	font-size: 90% !important;
	margin: 10px;
	color: #333;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}

a.corner:hover,
a.corner:active {
	background-color: rgba(90, 125, 31, 0.6) !important;
	text-decoration: none !important;
}

/***** GENERIC LINK FIXES ***********************************************************************/

.deptTitle a:hover {
	color: #FFFFFF !important;
}

#main a:link {
	text-decoration: underline;
	color: #369;
}

#main a:visited {
	text-decoration: underline;
	color: #369;
}

#main a:hover {
	color: #369;
}

.deLinkify a:hover {
	text-decoration: none !important;
}

.deLinkify a:active {
	text-decoration: none !important;
}

.deLinkify a:visited {
	text-decoration: none !important;
}

.deLinkify a:link {
	text-decoration: none !important;
}

#content li {
	padding: 2px 0;
}



/************ Home Page Features *********************************************************************/

/*Corner Flap - produces folded corner on an image; used on Newsletter PDF */
.note {
	position: relative;
	width: 100%;
	color: #fff;
	background: #FFF;
	overflow: hidden;
}

.note:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 25px 25px 0;
	/* This trick side-steps a webkit bug */
	border-style: solid;
	border-color: #fff #fff #658E15 #658E15;
	display: block;
	width: 0;
	/* Only for Firefox 3.0 damage limitation */
	/* Optional: shadow */
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
}

.note.taupe:before {
	border-color: #fff #fff #ccc #ccc;
	background: #ccc;
}


/* RSS Parser feed styles - used in RS blog feed box on home page and Library News page  */
.feedcontainer {
	padding-bottom: 5px;
}

#feed img {
	margin: 0 !important;
}



.feed a,
.blgfeed a {
	text-decoration: none !important;
	color: #FFF !important;
	display: block;
}

.feed a:hover {
	text-decoration: underline !important;
}

#wirfeed h3 {
	line-height: 1.2em !important;
}

#wirfeed h3>a {
	text-decoration: none !important;
}

#wirfeed img {
	margin-left: 10px !important;
}



.blgfeed a {
	margin-left: 15px;
}

.blgfeed a:hover {
	background-color: #7BAF25;
}

.blgfeed>a {
	/*font-family: 'Oswald', sans-serif!important;
    text-transform: uppercase!important;*/
	display: block;
	font-weight: 400;
	font-size: .8em;
	line-height: 1.3em !important;
	background-color: #4A4A4A;
	padding: 5px 10px;
	margin: 5px;
	border-radius: 5px;
}



/*libcal home widget*/
.s-lc-ea-ttit,
.s-lc-ea-tdat,
.s-lc-ea-ttim,
.tcam {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

.s-lc-ea-ttim {
	color: #666666;
}

.s-lc-ea-tdat,
.s-lc-ea-ttim,
.tcam {
	font-size: 0.8em;
	line-height: 1em;
	display: block;
	float: left;
}

.tcam,
.s-lc-ea-treg {
	font-size: 0.8em;
	line-height: 1em;
	display: block;
	clear: left;
}

.s-lc-ea-l,
.s-lc-ea-tcat,
.s-lc-ea-tpre,
.s-lc-ea-h3,
.s-lc-ea-tloc {
	display: none
}

.s-lc-ea-treg a {
	text-decoration: none !important;
}

.s-lc-ea-tdes td {
	font-size: 0.8rem;
}

.s-lc-ea-tdes td p {
	font-size: 0.8rem;
}

.s-lc-ea-tdes p {
	margin: 0 0 10px 2px !important;
	line-height: 1.2em;
}

.s-lc-ea-tb {
	background-color: #eee;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px 10px 0 10px;
	width: 100%;
}

#mySched18148,
#mySched18150,
#mySched18135,
#mySched18166,
#mySched18160,
#mySched18163,
#mySched18162,
#mySched18165,
#mySched18164,
#mySched18157,
#mySched18167,
#mySched18161,
#mySched18152,
#mySched18168,
#mySched18321,
#mySched18149,
#mySched18155,
#mySched18159,
#mySched18169,
#mySched18170,
#websitenoshow {
	display: none;
}



/*end libcal*/


/* hover button bar used with evanced widget */
a.boxr:link,
a.boxr:visited {
	display: block;
	color: #FFFFFF !important;
	background-color: rgba(90, 125, 31, 1.0);
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	text-align: left;
	padding: 10px 0px 10px 10px;
	text-decoration: none !important;
	margin-bottom: 1px;
	margin-top: 1px;
}

a.boxr:hover,
a.boxr:active {
	background-color: rgba(90, 125, 31, 0.9);
}



/* Homepage Twitter Widget  */
.twitterbox {
	height: 300px;
}


/* New Titles! box */

.newbookcol {
	clear: none;
	display: inline;
	/* IE double margin fix. Feel free to move this to your IE specific stylesheets. */
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	position: relative;
	width: 71px;
}

.newbookcol img {
	margin: 0 !important;
}

.newbookcol h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 15px !important;
	font-weight: 400;
	line-height: 1em !important;
	margin: 0 !important;
}

a.newtitle:link,
a.newtitle:visited {
	display: block;
	width: 65px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 70%;
	text-align: left;
	padding: 5px 0px 5px 0;
	text-decoration: none !important;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: center;
	border-right: 1px white;
	border-left: 1px white;
}

a.newtitle:hover,
a.newtitle:active {
	text-decoration: underline !important;
}


/*  is this used? 
div.scroll {
	padding-top: 5px;
    width: 100%;
    max-height: 485px;
    overflow: auto;
}*/

div.scrollBranches {
	padding-top: 5px;
	width: 100%;
	max-height: 800px;
	overflow: auto;
}


/* Home Page Banner search boxes and button links */
#searchUsBox,
#askUsBox,
.featBox {
	background-color: #D6E0EB !important;
	border: thin solid rgba(51, 122, 183, 0.5);
	padding: 8px 10px;
	float: right;
	display: inline;
	position: relative;
	margin-bottom: 16px;
	margin-left: 15px;
}

#searchUsBox a,
#askUsBox a,
.featBox a {
	text-decoration: none !important;
	display: block;
}

.askUslogo {
	margin-right: 0;
	width: 110px;
	float: left;
	margin-top: 5px;
}

.searchUslogo {
	margin-right: 0;
	width: 180px;
	float: left;
	margin-top: 5px;
}

.searchUslogo a:hover>span,
.askUslogo a:hover>span,
.featBox a:hover>span {
	color: #336699;
}

.askUs,
.featBoxtext {
	color: #1a344f;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	line-height: 1em;
	padding-top: 5px;
}

.askUs {
	font-size: 22.4px;
}

.featBoxtext {
	font-size: 1em;
}

/* Home Page Social Media Icons */

#wplsocialicons {
	padding: 3px;
	margin: 0;
}

.wplsocial {
	display: inline-block;
}


/************ Site-wide Classes: style all non-classed elements wpl.winnipeg.ca**********/

/************** h2 **************/
#wplbody h2 {
	background-color: #336699;
	margin: 0px 0 10px 0;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	padding: 8px;
	font-size: 90%;
}

/* Specific h2 styling for accordion pages*/
#accordion h2 {
	background-color: inherit;
	color: #333333;
	font-size: 1.5em;
	font-size: .8em;
}

/* Apply this to an h2 to make it display like a clickable button */
.h2-bluebar {
	background-color: #336699 !important;
	margin: 0 0 5px 0;
	font-weight: bold;
	text-align: left;
	color: #ffffff !important;
	padding: 8px;
	font-size: 90%;
	display: block;
	text-decoration: none !important;
}

a.h2-bluebar:hover,
a.h2-bluebar:visited,
a.h2-bluebar:focus {
	text-decoration: none !important;
	color: #ffffff !important;
	background-color: rgba(51, 102, 153, 0.8) !important;
	cursor: pointer;
}



/************** h3 **************/

#wplbody h3 {
	font-size: 80%;
	line-height: 32px;
	color: #336699;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(53, 86, 129, 0.3);
}


/************** h4 **************/
#wplbody h4 {
	color: #666666;
}



/************** img **************/

#wplbody img {
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	margin: 10px 10px 10px 0;

}

/* Applied to img to undo site-wide effect */
.nobox {
	box-shadow: none !important;
	margin: 0 !important;
}

#map123 img {
	box-shadow: none !important;
}


/************** p **************/


.backpageBody p {
	margin: 15px 5px;
	font-size: 80%;
}


/************** ul / li **************/

.backpageBody li {
	margin: 0 0 10px 10px;
	font-size: 80%;
}

.backpageBody li>ol>li {
	font-size: 100% !important;
}

.backpageBody li>ul>li {
	font-size: 100% !important;
}

.backpageBody li>ul {
	padding-top: 10px !important;
}

/******	Public Engagement Fix	******/

.tabLinks li {
	font-size: 100% !important;
	margin: 0 !important;
}

.block p,
.block ul>li {
	font-size: 100% !important;
}

/* Make a column div into a card */
.home-box-shadow,
.left-box-shadow {
	-webkit-box-shadow: 1px 2px 3px 1px #CCC;
	-moz-box-shadow: 1px 2px 3px 1px #CCC;
	box-shadow: 1px 2px 3px 1px #CCC;
	background-color: #FFF;
}

.home-box-shadow p {
	padding: 0 5px;
}

.home-box-shadow li {
	padding: 0 30px 0 0;
}

.home-box-shadow h3 {
	margin-left: 10px;
	margin-right: 10px;
}

a.home-box-shadow {
	text-decoration: none !important;
}

a.home-box-shadow:hover {
	text-decoration: underline !important;
}

.home-box-shadow img {
	margin-top: 2px !important;
	box-shadow: none !important;
}


/* Sectionmap backpages - defines box size */
.sectionMap {
	max-width: 220px;
	border: 0.5px solid #CCC;
	min-height: 216px;
}



/* Add columns to a body of text */
.split-cols2 {
	-webkit-column-count: 2;
	/* Chrome, Safari, Opera */
	-moz-column-count: 2;
	/* Firefox */
	column-count: 2;
}

.split-cols3 {
	-webkit-column-count: 3;
	/* Chrome, Safari, Opera */
	-moz-column-count: 3;
	/* Firefox */
	column-count: 3;
}


/* Text over Image hover-effects */

.imgWrap,
.imgDYK,
.sliderWrap {
	position: relative;
}

.imgDYK {
	height: 298px;
	background-color: #333333;
}

.imgWrap p,
.sliderWrap p {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.imgWrap p {
	margin-bottom: 0 !important;
}

.imgWrap:hover .imgDescription-home {
	background: rgba(64, 154, 58, 0.92);
}

.sliderWrap:hover .sliderDescription {
	background: rgb(214, 224, 235);
}

.imgDYK-d,
.sliderDescription,
.imgDescription-home {
	position: absolute;
	text-decoration: none !important;
}

.imgDYK-d,
.imgDescription-home {
	color: #fff !important;
}

.imgDescription-home {
	bottom: 0;
	left: 1px;
	right: 1px;
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
}

.imgDYK-d {
	background-color: #333333;
	bottom: 0;
	margin: 0 !important;
	padding: 15px 25px 20px !important;
}

.sliderDescription {
	color: #337AB7;
	bottom: -4px;
	/*	right: 60px;*/
	right: 69px;
	/*	width: 180px;*/
	width: 190px;
	padding: 5px 10px !important;
	/*	background: rgba(0, 0, 0, 0.07);*/
	font-size: 13px !important;
}

#highlights-slider h3 {
	position: relative;
	display: block;
	float: right;
	width: 200px;
	line-height: 1.2em;
	right: 69px;
	/*	right: 60px;*/
	margin: 10px 0;
	font-size: 19px !important;
	font-family: 'Oswald', sans-serif;
}

/***** Miscellaneous ********/
.fa-icon-pad {
	margin-right: 5px;
}

.pullquote {
	font-size: 1.5em;
	color: #444444;
}

.wrap-r {
	float: right;
}

.wrap-l {
	float: left;
}




/*********** LOCATIONS and HOURS PAGE branch.aspx ******************************************************/

.loc-select {
	font-family: verdana, sans-serif;
	font-size: 90%;
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 0;
	float: left;
	width: 80%;
}

.loc-submit {
	font-family: verdana, sans-serif;
	font-size: 90%;
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 0;
	width: 19%;
}

/* Used in form for hidden aria label */
.screenr {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

/* Specific styling for branch amenities table */
#amenities h3 {
	font-size: 1.1em !important;
	margin-bottom: 2px;
	line-height: 1.5em;
}

#amenities li {
	font-size: 80%;
}


/*********** WPL CONTENT GRID **************************************************************************/

#wplbody {
	margin: 0;
	padding: 0;
	float: left;
	width: 773px;
}

.wplwrapper {
	text-align: left;
}

.inner-wrapper {
	/*clear: both;*/
	display: inline;
	/* IE double margin fix. Feel free to move this to your IE specific stylesheets. */
	float: left;
	padding: 0 16px 0 23px;
	position: relative;
	width: 729px;
}

.one-col,
.two-col,
.three-col,
.three-col-ul,
.four-col,
.five-col,
.six-col,
.seven-col,
.eight-col,
.nine-col {
	clear: none;
	display: inline;
	/* IE double margin fix. Feel free to move this to your IE specific stylesheets. */
	float: left;
	margin: 0 20px 25px 0;
	padding: 0;
	position: relative;
}

.one-col {
	width: 63px;
}

.two-col {
	width: 146px;
}

.three-col {
	width: 229px;
}

.three-col-ul {
	width: 205px;
}

.four-col {
	width: 312px;
}

.five-col {
	width: 395px;
}

.six-col {
	width: 478px;
}

.seven-col {
	width: 561px;
}

.eight-col {
	width: 644px;
}

.nine-col {
	width: 727px;
	margin-right: 0;
}


/* Add a blank margin BEFORE a column */
.prefix-half {
	margin-left: 42px;
}

.prefix-one {
	margin-left: 84px;
}

.prefix-two {
	margin-left: 168px;
}

.prefix-three {
	margin-left: 252px;
}

.prefix-four {
	margin-left: 336px;
}

.prefix-five {
	margin-left: 420px;
}

.prefix-six {
	margin-left: 504px;
}

.prefix-seven {
	margin-left: 588px;
}

.prefix-eight {
	margin-left: 672px;
}

/* Add a blank margin AFTER a column */

.suffix-one {
	margin-right: 99px;
}

.suffix-two {
	margin-right: 183px;
}

.suffix-three {
	margin-right: 267px;
}

.suffix-four {
	margin-right: 351px;
}

.suffix-five {
	margin-right: 435px;
}

.suffix-six {
	margin-right: 519px;
}

.suffix-seven {
	margin-right: 603px;
}

.suffix-eight {
	margin-right: 687px;
}

.clear {
	/* Useful generic clearing class. */
	clear: both;
	line-height: inherit;
}

/*  MUST be added to any column that borders the right-edge of the page, except nine-col */
.last-col {
	margin-right: 0;
}

/* Apply to columns if you don't want the automatic padding to appear */
.col-end {
	margin-bottom: 0;
}

/* Fix Ask Us tab */
.s-la-widget.fade.in {
	opacity: 1;
}


/************ LIBRARY FOOTER ****************************************************/


#libfooter {
	clear: both;
	display: block;
	padding-bottom: 2em;
	margin-bottom: -1em;
	background-color: #336699;
	text-align: left;
	border-top: 1px solid white;
	height: inherit;
	line-height: 1.2em;
	font-size: 70%;
}

#libfooter .libfooter_box h2 {
	color: #EFE0C6;
	width: 90%;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 5px;
	font-size: 117%;
	margin-top: 13.13px;
	margin-bottom: 13.13px;
}

#footercontent {
	margin: 2em 0px 2em 2em;
}

.columns {
	min-height: 180px;
	border-right: solid thin #4E7DAB;
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.Last {
	border-right: none !important;
	margin-right: 0;
}

.libfooter_box {
	float: left;
	width: 194px;
	padding-right: 19px;
}

.libfooter_box a:link {
	display: block;
	width: 90%;
	color: #FFF;
	padding: 0.4em 5px;
	text-decoration: none;
}

.libfooter_box a:visited {
	display: block;
	text-decoration: none;
	color: #FFF;
}

.libfooter_box a:hover {
	text-decoration: none;
	background-color: #e4e4e4;
	color: #336699;
}

.libfooter_box a:active {
	text-decoration: none;
}

/* END Footer */